@media screen and (max-width: 767.78px) {
  .logo img {
    width: 130px;
    height: auto;
  }
  header{
      z-index: 999;
  }
  .header1 {
    backdrop-filter: unset;
  }
  .navbar-light .navbar-nav .nav-link {
    color: var(--primary-color) !important;
  }
  header.sticky .navbar-light .navbar-nav .nav-link {
    color: var(--primary-color) !important;
  }

  .navbar-toggler {
    color: #083f60 !important;
    border-color: #083f60 !important;
  }
  header.sticky .navbar-toggler {
    color: #083f60 !important;
    border-color: #083f60 !important;
  }

  .ban-btn {
    display: block;
    gap: 20px;
  }

  .ban-sec {
    padding-top: 100px;
    padding-bottom: 60px;
  }

  .bg-zoom::before {
    height: 20px;
  }

  .banner-badge-top {
    display: none;
  }

  .ban-cont {
    padding-top: 0px;
  }
  .title-ban {
    font-size: 34px;
  }

  .about-sec {
    padding: 0px;
    margin-top: 60px;
  }
  .about-para {
    font-size: 20px;
  }
  .tab-section {
    padding: 15px;
  }
  .course-sec {
    margin-top: 60px;
  }

  .course-card-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .testimonial-card img.bg-img {
    width: 100%;
    height: 250px;
  }
  .nav-pills {
    display: flex;
    gap: 20px;
  }
  .student-test {
    margin-top: 60px;
  }
  .cta {
    /* margin-top: 60px; */
    padding: 60px 0px;
  }
  .gallery-wrap {
    margin-top: 0px;
  }
  .about-developer {
    padding: 60px 0px;
  }
  .about-highlight {
    grid-template-columns: 1fr;
    gap: 25px;
  }

  /*  */
  /* .icn-box {
    display: none;
  } */
  .icn-box1 {
    width: 100% !important;
    position: fixed !important;
    bottom: 0 !important;
    right: 0 !important;
    z-index: 999 !important;
    text-align: center !important;
  }
  .whatsapp-float {
    display: none !important;
  }
  .icn-bx-ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0;
    padding: 10px 0;
    list-style: none;
  }

  .icn-bx-ul li a {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
  }

  .icn-bx-ul .bord {
    width: 1px;
    height: 25px;
    background: #ddd;
  }

  .overview-section {
    padding: 60px 0 40px;
  }
  .title {
    font-size: 38px !important;
  }
  .mid-sec {
    padding: 60px 0px;
    position: relative;
    z-index: 0;
  }
  .partner-section {
    padding: 60px 0;
  }
  .tabs {
    flex-wrap: wrap;
  }
  .tab {
    flex-wrap: wrap;
    padding: 12px 16px;
  }
  .grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .benifit-wraps {
    margin-top: 30px;
  }
  .florr-sec {
    padding: 60px 0px 0px 0px;
  }
  .floor-tabs {
    flex-wrap: wrap;
  }
  section.sec-gal {
    margin: 60px 0px 60px 0px;
  }

  .mid1 {
    padding: 60px 0px 60px 0px;
  }
  .circle {
    background-color: #fff;
    text-align: center;
  }
  .sr-ch {
    color: #fff;
  }
  p.h-para {
    color: #fff;
    font-size: 16px;
  }
  .mid-sec1 {
    padding: 60px 0px;
  }
  .faq-accordion .accordion-header .accordion-button {
    font-size: 16px;
  }
  .student-test {
    padding: 60px 0px;
  }
  .marquee-container1 {
    padding: 5px 0;
  }
  .footer {
    padding: 60px 0px 30px 0px;
  }
  .lmk {
    justify-content: center !important;
  }
  .footer-container {
    gap: 20px;
  }
  .owl-carousel {
    z-index: auto;
  }
  .btn-animated {
    padding: 14px 22px;
  }
  .overview-right {
    grid-template-columns: repeat(1, 1fr);
    position: relative;
    z-index: 0;
  }

  .service-content p {
    margin-top: 1.5rem;
    margin-bottom: 1rem !important;
    font-size: 16px;
  }
  .serv-mg {
    height: auto;
  }
  .service-block {
    margin-top: 40px;
  }
  div#fle {
    flex-direction: column-reverse;
  }
  .service-block:first-child {
    margin-top: 0;
  }
  input,
  textarea {
    padding: 12px 18px;
  }
  label {
    font-weight: 500;
    color: #333;
    margin-bottom: 5px;
    font-size: 17px;
  }
  .imgArea {
    position: relative;
    width: 70px;
  }
  img#rightImg {
    display: none;
  }
  img#leftImg {
    display: none;
  }
  .bg-zoom {
    background-image: url(../img/ridhi\ sidhi\ \(1\).jpg.jpeg);
  }
  .ban-sec {
    min-height: 80vh;
  }
  
  .modal-header .btn-close {
    padding: calc(var(--bs-modal-header-padding-y) * .5) calc(var(--bs-modal-header-padding-x) * .5);
    margin: calc(-.5 * var(--bs-modal-header-padding-y)) calc(-.5 * var(--bs-modal-header-padding-x)) calc(-.5 * var(--bs-modal-header-padding-y)) auto;
    position: relative;
    top: 7px;
    font-size: 12px;
    right: -38px;
    /* left: 0; */
    /* background: #fff; */
    /* color: #fff; */
}
.modal-title {
    color: var(--white-color);
    font-size: 16px;
}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .title-ban {
    font-size: 60px;
  }
  .navbar-toggler {
    color: #083f60 !important;
    border-color: #083f60 !important;
  }
  header.sticky .navbar-toggler {
    color: #083f60 !important;
    border-color: #083f60 !important;
  }
  header.sticky .navbar-light .navbar-nav .nav-link {
    color: var(--primary-color) !important;
  }
  .overview-grid {
    grid-template-columns: 1fr;
  }
  .overview-right {
    grid-template-columns: 1fr 1fr;
  }
  section.sec-gal {
    margin: 80px 0px 80px 0px;
  }

  .circle {
    background-color: #fff;
    text-align: center;
  }
  .sr-ch {
    color: #fff;
  }
  p.h-para {
    color: #fff;
    font-size: 15px;
    text-align: center;
  }
  .lmk {
    justify-content: center !important;
  }
  .btn-animated {
    padding: 18px 22px;
  }
  .service-content p {
    margin-top: 7rem;
  }
  .about-developer {
    padding: 60px 0px;
  }
  .about-highlight {
    /* grid-template-columns: 1fr; */
    gap: 25px;
  }
  .about-highlight div {
    padding: 30px 10px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .navbar-light .navbar-nav .nav-link {
    margin-right: 0.2rem !important;
    margin-left: 0.2rem !important;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 8px 6px;
    font-size: 75% !important;
  }
  .overview-grid {
    grid-template-columns: 1fr;
  }
    header{
      z-index: 999;
  }
  .step-cir {
    top: -4%;
  }
  .sr-ch {
    font-size: 100%;
  }
  .image-card {
    height: 270px !important;
  }
  .columns-box {
    padding: 80px 30px 30px;
  }
  .footer {
    padding: 80px 0px 30px 0px;
  }

  .tab-section {
    padding: 15px;
  }

  .title-ban {
    font-size: 53px;
  }
  .btn-animated {
    padding: 20px 24px;
  }
  .process-top {
    grid-template-columns: repeat(2, 1fr);
  }
  .counter-section {
    padding: 60px 20px;
  }
  .counter-box {
    flex: 1;
    min-width: auto;
    text-align: center;
  }
  .newsletter-left-image {
    border-radius: 7px;
    width: 60px;
    min-width: 60px;
    height: 60px;
    min-height: 60px;
  }
  img.img-mg2 {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .newsletter-section {
    padding: 60px 40px;
  }
}
